<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Primeira aula</title>
  <script src="./aula.js">
    //console.log("Para mostrar que o professor não esta mentindo!");
  </script>
</head>

<body>

</body>

</html>